/*     1761675 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1761675__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1761675__ a {display:block;position:relative;border:none}
.pm-slide_wide__1761675__ a img {border:none}
.pm-slide_wide__1761675__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1761675__ .item {position:relative}
.pm-slide_wide__1761675__ .item img {vertical-align:top}
.pm-slide_wide__1761675__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__1761675__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__1761675__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1761675__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__1761675__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__1761675__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__1761675__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__1761675__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__1761675__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1761675__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1761675__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1761675__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1761675__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1761675__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__1761675__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1761675__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__1761675__.empty__1761675__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1761675__.build_edit_mode .item {display:none}
.pm-slide_wide__1761675__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1761675__.build_edit_mode .item:first-child {display:block}

/*     1761415 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___1761415__ .tab-btn {display:table;width:100%;table-layout:fixed;margin:0;padding:0;border:1px solid #ccc;list-style-type:none;}
.pm-board_tab_list___1761415__ .tab-btn li {display:table-cell;border-left:1px solid #ccc;}
.pm-board_tab_list___1761415__ .tab-btn li:first-child {border-left-width:0;}
.pm-board_tab_list___1761415__ .tab-btn li a {display:table;position:relative;width:100%;text-decoration:none;}
.pm-board_tab_list___1761415__ .tab-btn li a span {display:table-cell;height:40px;padding:0 10px;background-color:#fff;font-size:14px;font-weight:bold;color:#888;text-align:center;line-height:1;vertical-align:middle;letter-spacing:-.03em;}
.pm-board_tab_list___1761415__ .tab-btn li.on a span {background-color:#076324;color:#fff;}

.pm-board_tab_list___1761415__ .tab-cont {display:none;position:relative;margin-top:10px;}
.pm-board_tab_list___1761415__ .tab-cont.on {display:block;}
.pm-board_tab_list___1761415__ .tab-cont ul {margin:0;padding:0;}
.pm-board_tab_list___1761415__ .tab-cont ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style:none;}
.pm-board_tab_list___1761415__ .tab-cont ul li:first-child {border-top-width:0;}
.pm-board_tab_list___1761415__ .tab-cont ul li a {display:block;position:relative;padding:0 2px;text-decoration:none;line-height:35px;}
.pm-board_tab_list___1761415__ .tab-cont ul li a .title_wrap {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;}
.pm-board_tab_list___1761415__ .tab-cont ul li a .title_wrap .title {color:#363b41;letter-spacing:-.03em;}
.pm-board_tab_list___1761415__ .tab-cont ul li a .title_wrap .comment {font-weight:normal;color:#888;}
.pm-board_tab_list___1761415__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___1761415__ .tab-cont ul li a .cont {display:none;}
.pm-board_tab_list___1761415__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___1761415__ .tab-cont ul li.blank span {display:block;text-decoration:none;color:#363b41;line-height:35px;}
.pm-board_tab_list___1761415__ .tab-cont ul li.empty {padding:30px 15px;font-size:13px;color:#363b41;text-align:center;line-height:30px;}

.pm-board_tab_list___1761415__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___1761415__ .tab-btn {width:auto;margin:0 auto;}
	.pm-board_tab_list___1761415__ .tab-btn li a span {padding:0 20px;}

	.pm-board_tab_list___1761415__ .tab-cont ul li a {font-size:14px;line-height:32px;}
	.pm-board_tab_list___1761415__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___1761415__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___1761415__ .tab-btn li a span {height:70px;padding:0 45px;font-size:22px;}

	.pm-board_tab_list___1761415__ .tab-cont {margin-top:70px;}
	.pm-board_tab_list___1761415__ .tab-cont ul {display:table;width:100%;table-layout:fixed;}
	.pm-board_tab_list___1761415__ .tab-cont ul li {display:table-cell;padding:0 40px;border-top-width:0;border-left:1px solid #ddd;vertical-align:top;}
	.pm-board_tab_list___1761415__ .tab-cont ul li:first-child {border-left-width:0;}
	.pm-board_tab_list___1761415__ .tab-cont ul li a {padding:0;line-height:normal;}
	.pm-board_tab_list___1761415__ .tab-cont ul li a .title_wrap {overflow:visible;white-space:normal;min-height:42px;font-size:16px;font-weight:bold;line-height:21px;}
	.pm-board_tab_list___1761415__ .tab-cont ul li a .cont {display:block;min-height:60px;margin-top:18px;font-size:15px;color:#888;line-height:20px;letter-spacing:-.03em;}
	.pm-board_tab_list___1761415__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___1761415__ .tab-cont ul li.empty {padding:60px 0;font-size:15px;line-height:28px;}

	.pm-board_tab_list___1761415__ .tab-cont.date_show ul li a .date {display:block;margin-top:20px;font-size:15px;color:#aaa;}
}

/*     1761425 : 블록 설정      */
.block_option__1761425__ {display:table;width:100%}
.block_option__1761425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1761425__ {position:relative !important;}
}


@media (min-width:1024px){
	.row__1761425__ {position:relative !important;}
}

/*     1761435 : 공백      */
.solid_line__1761435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:95px}
.solid_line__1761435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1761435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1761435__ {height:30px}
}

/*     1761445 : 타이틀 텍스트      */
.title__1761445__ {font-size:0;}
.title__1761445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1761445__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__1761445__.style_top p {padding-top:10px;}
.title__1761445__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1761445__.style_right p {padding-right:14px;}
.title__1761445__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1761445__.style_bottom p {padding-bottom:12px;}
.title__1761445__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__1761445__.style_left p {padding-left:14px;}
.title__1761445__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1761445__.style_circle1 p {padding-left:18px;}
.title__1761445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1761445__.style_circle2 p {padding-left:18px;}
.title__1761445__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761445__ p {font-size:20px;}
	.title__1761445__.style_top p:before {width:20px;}
	.title__1761445__.style_right p:before {height:20px;}
	.title__1761445__.style_bottom p:before {width:20px;}
	.title__1761445__.style_left p:before {height:20px;}
}

/*     1761455 : 이미지 리스트 (타일형)      */
.img_tile__1761455__{margin:-5px;}
.img_tile__1761455__:after{content:'';display:block;clear:both;}
.img_tile__1761455__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__1761455__ .item{float:left;width:100%;padding:5px;}
.img_tile__1761455__ .item a{display:block;text-decoration:none;}
.img_tile__1761455__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__1761455__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__1761455__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__1761455__ .caption{display:block;}
.img_tile__1761455__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__1761455__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__1761455__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__1761455__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__1761455__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__1761455__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__1761455__ .item:nth-child(1) div{background:#777777;}
.img_tile__1761455__ .item:nth-child(2) div{background:#777777;}
.img_tile__1761455__ .item:nth-child(3) div{background:#777777;}
.img_tile__1761455__ .item:nth-child(4) div{background:#3c612a;}
.img_tile__1761455__ .item:nth-child(5) div{background:#3c612a;}
.img_tile__1761455__ .item:nth-child(6) div{background:#173608;}

.col_m_1__1761455__ .item{width:100%;}
.col_m_2__1761455__ .item{width:50%;}
.col_m_3__1761455__ .item{width:33.3333%;}
.col_m_4__1761455__ .item{width:25%;}
.col_m_1__1761455__ .item,
.col_m_2__1761455__ .item2n,
.col_m_3__1761455__ .item3n,
.col_m_4__1761455__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__1761455__ .item,
	.col_m_2__1761455__ .item2n,
	.col_m_3__1761455__ .item3n,
	.col_m_4__1761455__ .item4n{clear:none;}

	.col_t_1__1761455__ .item{width:100%;}
	.col_t_2__1761455__ .item{width:50%;}
	.col_t_3__1761455__ .item{width:33.3333%;}
	.col_t_4__1761455__ .item{width:25%;}
	.col_t_5__1761455__ .item{width:20%;}
	.col_t_6__1761455__ .item{width:16.6666%;}
	.col_t_1__1761455__ .item,
	.col_t_2__1761455__ .item2n,
	.col_t_3__1761455__ .item3n,
	.col_t_4__1761455__ .item4n,
	.col_t_5__1761455__ .item5n,
	.col_t_6__1761455__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__1761455__ .item,
	.col_t_2__1761455__ .item2n,
	.col_t_3__1761455__ .item3n,
	.col_t_4__1761455__ .item4n,
	.col_t_5__1761455__ .item5n,
	.col_t_6__1761455__ .item6n{clear:none;}

	.col_pc_1__1761455__ .item{width:100%;}
	.col_pc_2__1761455__ .item{width:50%;}
	.col_pc_3__1761455__ .item{width:33.3333%;}
	.col_pc_4__1761455__ .item{width:25%;}
	.col_pc_5__1761455__ .item{width:20%;}
	.col_pc_6__1761455__ .item{width:16.6666%;}
	.col_pc_1__1761455__ .item,
	.col_pc_2__1761455__ .item2n,
	.col_pc_3__1761455__ .item3n,
	.col_pc_4__1761455__ .item4n,
	.col_pc_5__1761455__ .item5n,
	.col_pc_6__1761455__ .item6n{clear:both;}
}

/*     1761465 : 블록 설정      */
.block_option__1761465__ {display:table;width:100%}
.block_option__1761465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1761465__ {border-bottom:1px solid #263e2e;}
	.row__1761465__ > div.white-space{padding:0 !important;}
}


@media (min-width:1024px){
	.row__1761465__ {border-bottom:1px solid #263e2e;}
}

/*     1761475 : 최근 게시글 - 목록형      */
.pm-board_list__1761475__{display:inline-block;padding: 5px 0;}
.pm-board_list__1761475__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__1761475__ ul li {font-size:13px;line-height:1.6em}
.pm-board_list__1761475__ ul li > span {display:block;position:relative;color:#333;line-height: 1.5em; letter-spacing: 0;}
.pm-board_list__1761475__ ul li > span:after{content: '';display: block;clear: both;}
.pm-board_list__1761475__ ul li > span span {opacity: .5;text-align: left;}
.pm-board_list__1761475__ ul li > span .bd_subject {float:left;display:block;margin: 0 0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:13px;font-weight:normal;color:#ffffff;}
.pm-board_list__1761475__.date_show ul li > span .bd_date {overflow: hidden;}
.pm-board_list__1761475__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__1761475__.date_show ul li > span .bd_date {font-size:13px;font-family:Arial;color:#ffffff;}
@media all and (min-width:768px){
	.pm-board_list__1761475__ ul li > span .bd_subject {margin:0;min-width:70px;}
}

@media all and (min-width:1024px){
	.pm-board_list__1761475__ ul li > span .bd_subject {font-size:13px;}
	.pm-board_list__1761475__.date_show ul li > span .bd_date {font-size:13px;}
}

